:root {
    --card-spacing: 1rem;
}

html[data-color=tc-clima] {
    --primary: #ec8f20;
    --secondary: #148dd3;
    --tertiary: #6befe1;
    --quaternary: #7081ff;
    --primary-rgb: 10, 209, 247;
    --secondary-rgb: 20, 141, 211;
    --tertiary-rgb: 107, 239, 225;
    --quaternary-rgb: 112, 129, 255;
    --primary-darker: #ad650f;
    --secondary-darker: #1072aa;
    --tertiary-darker: #60d6ca;
    --quaternary-darker: #6271df;
    --body: #4e4e4e;
    --alternate: #7c7c7c;
    --muted: #afafaf;
    --separator: #e6e6e6;
    --separator-light: #f1f1f1;
    --body-rgb: 59, 59, 59;
    --alternate-rgb: 124, 124, 124;
    --muted-rgb: 176, 176, 176;
    --separator-rgb: 221, 221, 221;
    --separator-light-rgb: 241, 241, 241;
    --background: #f9f9f9;
    --foreground: #ffffff;
    --background-rgb: 249, 249, 249;
    --foreground-rgb: 255, 255, 255;
    --background-theme: #eaf0f1;
    --background-light: #f8f8f8;
    --gradient-1: #0ec8eb;
    --gradient-2: #10caf0;
    --gradient-3: #0fd1f8;
    --gradient-1-lighter: #10caf0;
    --gradient-1-darker: #0bb6d8;
    --light-text: #fff;
    --dark-text: #343a40;
    --light-text-darker: #eeeeee;
    --dark-text-darker: #23272b;
    --light-text-rgb: 255, 255, 255;
    --dark-text-rgb: 52, 58, 64;
    --danger: #cf2637;
    --info: #279aac;
    --warning: #ebb71a;
    --success: #439b38;
    --light: #dadada;
    --dark: #4e4e4e;
    --danger-darker: #771a23;
    --info-darker: #19545d;
    --warning-darker: #aa830f;
    --success-darker: #285422;
    --light-darker: #c9c9c9;
    --dark-darker: #282828;
    --body-darker: #333333;
    --alternate-darker: #616161;
    --muted-darker: #888888;
    --separator-darker: #c0c0c0;
    --danger-rgb: 182, 40, 54;
    --info-rgb: 41, 138, 153;
    --warning-rgb: 235, 183, 26;
    --success-rgb: 65, 139, 56;
    --light-rgb: 218, 218, 218;
    --dark-rgb: 78, 78, 78;
    --menu-shadow: 0px 3px 10px rgba(0, 0, 0, 0.12);
    --menu-shadow-navcolor: 0px 2px 6px rgba(0, 0, 0, 0.05);
    --background-navcolor-light: #fff;
    --background-navcolor-dark: #242424;
    --theme-image-filter: hue-rotate(-12deg) brightness(1.1);
}

body {
    background-color: rgba(205, 205, 205, 0.2);
    /* background-image: linear-gradient(135deg, rgba(225, 225, 225, 0.7) 3.57%, rgba(225, 225, 225, 0.2) 3.57%, rgba(225, 225, 225, 0.2) 50%, rgba(225, 225, 225, 0.7) 50%, rgba(225, 225, 225, 0.2) 53.57%, rgba(225, 225, 225, 0.2) 53.57%, rgba(225, 225, 225, 0.2) 100%);
    background-size: 32.00px 32.00px; */
}

footer {
    background-color: white;
}

.form-floating>.form-select {
    padding-top: 1.45rem;
    padding-bottom: 0.25rem;
}

.form-select:disabled {
    background: rgba(var(--separator-rgb), 0.7) !important;
    border-color: rgba(var(--separator-rgb), 0.7) !important;
    color: var(--muted);
    -webkit-text-fill-color: var(--muted) !important;
}

@media print {

    body,
    html {
        background-color: white;
    }

    .card {
        box-shadow: none !important;
        background: white;
    }
}